Announcement

Collapse
No announcement yet.

Deprecated File

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • TheNewOne
    replied
    you have already been told how to fix this in your other post if you cant do it hire someone that can

    Leave a comment:


  • TECK
    replied
    Why do you double post?
    https://www.vbulletin.com/forum/show...=1#post2273551

    Leave a comment:


  • MGC x Pie x Mc
    started a topic Deprecated File

    Deprecated File

    So im getting this error:
    "Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 55

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 107

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 111

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 119

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 130

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 134

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 142

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 211

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/init.php on line 389

    Deprecated: Assigning the return value of new by reference is deprecated in /home/thepok/public_html/forum/includes/class_core.php on line 2552"


    Now I was told that it was because of my PHP Installation because 3.8.x does not support 5.4.0 or higher and my PHP Installation is
    5.3.8.
    I also re downloaded vB 3.8.7 and uploaded the two files mentioned in the error to see if it would fix it but no. What do I do?

Related Topics

Collapse

Working...
X